I'm not sure which forum to post this question. Under SLES or under each
product forum.

What Novell products are certified to run on SLES 11 ??

I did some research on support.novell.com ... to no avail

I did find out by checking documentation that eDir 8.8.5 now runs on SLES
11. What other Novell products?